﻿.MainTitle {
    color: #FFF;
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.menu-item {
    color: #FFF;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.SubTitle {
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.SubTitle-Black {
    color: #000000;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.SubTitle-Green {
    color: #6DB34C;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.SubTitle-Bold {
    color: #FFFFFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.SubTitle-Bold-Green {
    color: #6DB34C;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.BigTitle {
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.BigTitle-Green {
    color: #6DB34C;
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.Titles {
    /* Titles */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
}

.TitlesWhite {
    /* Titles */
    color: #FFF;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.Body {
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

button {
    display: flex;
    padding: 20px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: none;
    /* Subtitles */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

    button.green:hover {
        background: #5DA23B;
    }

    button.white:hover {
        background: #d0d0d0;
    }

    button.green {
        background: #6DB34C;
        color: white !important;
    }

    button.white {
        background: #eaeaea;
        color: black !important;
    }
